Support » Plugin: WP Sitemap Page » Admin + Stored Cross Site Scripting

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Tony Archambeau

    (@funnycat)

    Hello,
    Sorry about the late reply, the vulnerability was fix on a release today. You can update the plugin to get this fix.
    Thank you for your message, have a wonderfull day.
    Sincerely,
    Tony

    Hi It is not yet fixed according to WordPress team I recently talked with them

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.